.js-store-prod-text a {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 3px;
    font-weight: 600;
}
.js-store-prod-text a:first-of-type {
    background-color: #c1a875;
    color: #001c15 !important;
}
.js-store-prod-text a:last-of-type {
    background-color: #c1a875;
    color: #001c15 !important;
}

.t706__cartwin_showed {
    z-index: 999999999;
}


     #rec2464823061.uc-header_menu .t-menu-base {
    margin-top: 80px !important;
  }
    .uc-header .t-sociallinks__item a svg {
        width: 20px!important;
        height: 20px!important;
    }
    #rec2464823061.uc-header_menu .t-menu-base__logowrapper {
        display: none;
    }
    .t181__descr.t-descr li::marker {
          color: #c1a875;
    }
    .uc-main-topblock .t181__wrapper ul li {
        margin-bottom: .5rem
    }
    .t-menu-base .t-sociallinks a {
          display: flex;
          align-items: center;
          justify-content: center;
        }
    
    @media (max-width: 980px) {
        #rec2464823061.uc-header_menu .t-menu-base {
            margin-top: 70px !important;
        }
        #rec2464823061.uc-header_menu .t-menu-base.t-menu-base__burgermenu__sidebar_right {
            margin-top: 0px !important;
        }
         #rec2464823061.uc-header_menu .t-menu-base__logowrapper.t-menu-base__logowrapper_mobile {
            display: flex;
        }
    #rec2464823061 .t825__btn {
        bottom: 80px !important;
        right: 20px !important;
      }
    }